import Vue from 'vue'
import VueRouter from 'vue-router'
import Home from '../views/Home.vue'

Vue.use(VueRouter)

const routes = [
  {
    path: '/',
    name: 'Home',
    component: Home
  },
  {
    path: '/New_1',
    name: 'New_1',
    component: () => import('../views/newlist/new_1.vue')
  },
  {
    path: '/New_2',
    name: 'New_2',
    component: () => import('../views/newlist/new_2.vue')
  },
  {
    path: '/New_3',
    name: 'New_3',
    component: () => import('../views/newlist/new_3.vue')
  },
  {
    path: '/New_4',
    name: 'New_4',
    component: () => import('../views/newlist/new_4.vue')
  }
]

const router = new VueRouter({
  routes
})

export default router
